Skip to main content
GET
The items a T&C appraisal note buys, a row per item: specification (the Item/Specification, up to 500 characters)…

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
tnc_appraisal_note_id
string
item_no
string
specification
string
quantity
string
gross_amount
string
gst_amount
string
net_amount
string
created_at
string
updated_at
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

created_at
string<timestamp with time zone>
gross_amount
number<numeric>
gst_amount
number<numeric>
id
string<uuid>

Note: This is a Primary Key.

item_no
integer<integer>
net_amount
number<numeric>
quantity
integer<integer>
specification
string<character varying>
Maximum string length: 500
tnc_appraisal_note_id
string<uuid>

Note: This is a Foreign Key to tnc_appraisal_notes.id.

updated_at
string<timestamp with time zone>